Hi, folks.

This is not 'rails' question, but 'gem' question.
I remember 'gem install rails' works properly a few months ago,
when I started to look over. However, I typed it same yesterday,
but it gets rails-analyzer-tools installed. Ouch, surprsing!

'gem install rails -v 0.12.1' works as expected.
But this behavior, expanded matching is selected ahead of
exact matching, is very confusing.

Best regard,

-- 
http://nohmad.sub-port.net